Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83119 - up2date.pot : strings doesn't match; tui.py:579 vs. gui.gladestrings:388
Summary: up2date.pot : strings doesn't match; tui.py:579 vs. gui.gladestrings:388
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 14:46 UTC by Gregory Petit
Modified: 2007-04-18 16:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-14 05:04:22 UTC


Attachments (Terms of Use)

Description Gregory Petit 2003-01-30 14:46:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I found almost 2 identical strings in the 1.9  up2date.pot file. 

#: ../tui.py:579
msgid "A Profile Name is a descriptive name that you choose to identify this
System Profile on the Red Hat Network web pages. Optionally, include a computer
service or identification number."

#: ../gui.gladestrings:388
msgid "A Profile Name is a descriptive name that you choose to identify this
System Profile on the Red Hat Network web pages. Optionally, include a computer
serial or identification number."

This was in version 1.9 of the up2date.pot file. Now, in version 1.10,
gui.gladestrings:388 has been replaced by another string.

My question: should "service" be replaced by "serial", or is it correct the way
it is now(in tui.py:579)?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. get the 1.9 version of up2date.pot from the CVS i18n server, not version 1.10

Additional info:

Comment 1 Miloslav Trmac 2003-01-30 20:25:16 UTC
Also, many strings are duplicated and differing only in embedded
'\n' characters.

Comment 2 Adrian Likins 2003-02-01 02:38:38 UTC
should be fixed in 3.1.10. "serial" is correct.

Comment 3 Jay Turner 2003-02-14 05:04:22 UTC
Fix confirmed with up2date-3.1.15-7.


Note You need to log in before you can comment on or make changes to this bug.